Criar saque do usuário (Pix)

​

Cria um saque Pix a partir do saldo do usuário. Requer escopo WITHDRAW.

Headers
  • Idempotency-Key
    Type: stringFormat: uuid

    Chave de idempotência (recomendado: UUID por intenção). Reenviar a mesma chave retorna o mesmo resultado sem duplicar a operação.

Body·
required
application/json
  • amount
    Type: integer
    min:  
    1
    required

    Integer numbers.

  • pixKey
    Type: string
    required
  • pixType
    Type: string · enum
    required
    values
    • CPF
    • CNPJ
    • EMAIL
    • PHONE
    • EVP
  • callbackUrl
    Type: stringFormat: uri
  • description
    Type: string
  • pin
    Type: string

    PIN de segurança (se configurado).

Responses
  • application/json
  • application/json
  • application/json
  • application/json
Request Example for post/v1/withdraw
curl https://api.betpaympix.com/v1/withdraw \
  --request POST \
  --header 'Idempotency-Key: ' \
  --header 'Content-Type: application/json' \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN' \
  --data '{
  "amount": 10000,
  "pixKey": "12345678909",
  "pixType": "CPF",
  "pin": "",
  "description": "",
  "callbackUrl": ""
}'
{
  "id": "123e4567-e89b-12d3-a456-426614174000",
  "status": "PENDING",
  "amount": 1,
  "pixKey": "string",
  "pixType": "CPF",
  "createdAt": "2026-06-05T07:03:46.123Z"
}

PayerPix